<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BrokenConstraint.analysisDescriptionBroken</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>This constraint has been broken by %#@points@ as the layout could not be satisfied.</string>
		<key>points</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>.0f</string>
			<key>one</key>
			<string>%.0f point</string>
			<key>other</key>
			<string>%.0f points</string>
		</dict>
	</dict>
	<key>IBALayoutAmbiguityStatus.format.ambiguity</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@ %#@verb@ ambiguous.</string>
		<key>verb</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>is</string>
			<key>other</key>
			<string>are</string>
		</dict>
	</dict>
	<key>IBALayoutAmbiguityStatus.format.missingConstraints</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>constraints for %@ are missing.</string>
	</dict>
	<key>RepresentedObjectAnalysisResult.compositeFormat.layoutIssues</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layout_issues@ detected.</string>
		<key>layout_issues</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 layout issue</string>
			<key>other</key>
			<string>%d layout issues</string>
		</dict>
	</dict>
	<key>RepresentedObjectAnalysisResult.compositeFormat.collapsedLayoutIssues</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@ with layout issues.</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 item</string>
			<key>other</key>
			<string>%d items</string>
		</dict>
	</dict>
	<key>RepresentedObjectAnalysisResult.compositeFormat.invisibleLayoutIssues</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items_verbose@ not shown.</string>
		<key>items_verbose</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 item with layout issues is</string>
			<key>other</key>
			<string>%d items with layout issues are</string>
		</dict>
	</dict>
	<key>AnnualSupportStatusWelcomeStepController.title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_remaining@</string>
		<key>days_remaining</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Your year of updates is over</string>
			<key>one</key>
			<string>%d day until your year of updates is over</string>
			<key>other</key>
			<string>%d days until your year of updates is over</string>
		</dict>
	</dict>
	<key>AnnualSupportStatusWelcomeStepController.message</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_remaining@</string>
		<key>days_remaining</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Your license expired on %2$@, so you won’t be able to run newer versions of %3$@.</string>
			<key>other</key>
			<string>Your year of updates runs until %2$@. 

You can keep using this version of %3$@ forever, but you should consider renewing your license to receive new features and updates.</string>
		</dict>
	</dict>
</dict>
</plist>
